@import url("./fonts/stylesheet.css"); 

ul#accordion, ul#accordion ul {
    font-size: 15px;
    letter-spacing: 0.3px;
    list-style: outside none none;
    margin: 0;
    font-family: Monitor-Normal!important;
}
 
ul#accordion li { 
	margin-bottom	: 0px;
	border-top	: 1px solid #8ece3e;
}

ul#accordion ul li { 
	border			: none; 
	border-bottom	: 1px solid #8ece3e; 
	color			: #999; 
	padding			: 5px 10px; 
}
ul#accordion ul li:last-child { 
	border-bottom	: none; 
}

ul#accordion a.heading {
	display			: block;
}

ul#accordion li.ui-accordion-li-fix a.heading { 
	color			: #8ece3e;
	font-size		: 16px;
	line-height		: 15px;
	padding			: 12px 10px 6px 10px ;
	text-decoration	: none;
	font-family		: Monitor-Normal;
	background		: #FFFFFF url(images/arrows/right-arrow-bottom-grey.gif) right bottom no-repeat;
}

ul#accordion li.ui-accordion-li-fix a.heading.ui-state-active { 
	background		: #FFFFFF url(images/arrows/right-arrow-top-green.gif) right bottom no-repeat;
}

.accordeon_image{  
	float				: left;
}
.accordeon_nom, 
.accordeon_fonction {   
	font-size			: 12px;
	float				: right; 
	width				: 320px; 
}


.accordeon_nom {
	font-weight			: 700;
}

.accordeon_fonction { 
	margin-bottom		: 10px;
	padding-bottom		: 10px;
}

.accordeon_separateur { 
	clear				: both;
	height				: 1px;
	margin-bottom		: 10px;
	padding-top			: 10px;
}

div.entry-content ul,
div#post_content ul{
	margin-top			: 10px;
	margin-left			: 2px!important;
	height				: 100%;
}

div.entry-content ul li,
div#post_content ul li { 
	list-style			: disc;
	margin				: 0px 0 0 10px;
	border				: none;
	color				: #595959;

	padding-left		: 0px;

}